.hamburger {
    width: 3rem;
    height: 2.3rem;
    display: none;
    position: fixed;
    cursor: pointer;
    text-align: center;
    z-index: 1000;
    top: 3rem;
    right: 5%;
    @include link;
    border: 0;
    background: url(../svg/bg-hamburger.svg) top left no-repeat;
    display: none;

    @media only screen and (max-width: 992px) {
        display: block;
    }


    &.open-h {

        background: url(../svg/bg-hamburger-close.svg) top left no-repeat;
    }
}